@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Asap+Condensed:ital,wght@0,400;0,600;0,700;0,800;1,400;1,600;1,700;1,800&family=Lato:ital,wght@0,400;0,600;0,700;0,900;1,400;1,600;1,700;1,900&display=swap");

:root {
  --white: #fff;
  --black: #000;

  --sc-light: #edbcc6;
  --sc-main: #d10051;
  --sc-dark: #542e36;
  --sc-light-hover: #f793a9;
  --sc-main-hover: #e92273;

  --ac-light: #c7e4ba;
  --ac-main: #009100;
  --ac-dark: #204313;
  --ac-light-hover: #B0E998;
  --ac-main-hover: #35AE08;

  --footer: #2f2f2f;
  --footer-strokes: #525252;
  --footer-text: #adadad;
  --body-text: #3c3c3c;
  --btn-hover: #E9FFDF;

  /* text size */
  --fs96: 96px;
  --fs58: 58px;
  --fs54: 54px;
  --fs36: 36px;
  --fs32: 32px;
  --fs28: 28px;
  --fs24: 24px;
  --fs20: 20px;
  --fs18: 18px;
  --fs16: 16px;

  /* fonts */
  --title: "Asap Condensed", sans-serif;
  --para-font: "Lato", sans-serif;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

*,
*::before,
*::after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
}

html {
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  scroll-behavior: smooth;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  font-synthesis: none;
  color: var(--body-text);
  background-color: var(--footer);
  scroll-behavior: smooth;
  font-family: var(--para-font), var(--title), sans-serif;
  overflow-x: hidden;
  font-size: 20px;
  line-height: 1.5;
}

ul {
  list-style: none;
}

.wrapper {
  background-color: var(--footer);
  display: block;
  height: 100%;
}

button:focus {
  outline: none;
}

a {
  text-decoration: none;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: var(--title);
  font-weight: 800;
  letter-spacing: 0;
}

h1,
.h1 {
  font-size: var(--fs32);
  line-height: 1.2;
}

h2,
.h2 {
  font-size: var(--fs28);
  line-height: 1.2;
  font-weight: 600;
}

h3,
.h3 {
  font-size: var(--fs58);
  line-height: 52px;
}

h4,
.h4 {
  font-size: var(--fs28);
  line-height: 1.2;
  font-weight: 700;
}

h5,
.h5 {
  font-size: var(--fs24);
  line-height: 1;
  font-weight: 700;
}

h6,
.h6 {
  font-size: var(--fs18);
  line-height: 26px;
  letter-spacing: 12%;
  font-weight: 700;
}

p {
  font-size: var(--fs20);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
}

.title-54 {
  font-size: var(--fs54);
  line-height: 48px;
  letter-spacing: 0;
  font-weight: 700;
  font-family: var(--title);
}

.title-96 {
  font-size: var(--fs96);
  line-height: 96px;
  letter-spacing: 0;
  font-weight: 800;
  font-family: var(--title);
}

.title-96 small {
  font-size: var(--fs36);
}

.text-18 {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
}

.caption-text {
  font-size: var(--fs16);
  font-weight: 400;
  line-height: 1.5;
}

.label-text {
  font-size: var(--fs20);
  line-height: 32px;
  font-weight: 800;
  letter-spacing: 6%;
}

.img-fluid {
  max-width: 100%;
  object-fit: contain;
}

.mb-24 {
  margin-bottom: 24px;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
  --bs-gutter-x: 2.5rem;
}

/* Header */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 40px;
  z-index: 999;
  background: var(--ac-main);
  transition: 0.2s all;
  pointer-events: none;
}

.header.header-active {
  background-color: transparent;
}

.main-middle-area {
  position: relative;
}

.header>div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo-div {
  position: relative;
  overflow: hidden;
  pointer-events: auto;
}

.logo-div .logo_link {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.logo-div img {
  max-width: 512px;
  max-height: 120px;
  object-fit: contain;
  object-position: left;
}

.nav-div {
  pointer-events: auto;
}

.button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-height: 56px;
  padding: 12px 30px;
  font-size: var(--fs20);
  font-weight: 700;
  line-height: 32px;
  border-radius: 99px;
  color: var(--ac-main);
  letter-spacing: 4%;
  text-transform: uppercase;
  background-color: var(--white);
  border: none;
  box-shadow:
    0px 4px 8px rgba(0, 0, 0, 0.25),
    inset 0px 2px 2px rgba(255, 255, 255, 0.25),
    inset 0px -2px 4px rgba(0, 0, 0, 0.25);
  transition: all 0.3s;
}

.button:focus,
.button:active,
.button:hover {
  background-color: var(--btn-hover);
  color: var(--ac-main);
}

.button-algtvatt {
  color: var(--ac-dark);
  background-color: var(--ac-light);
  min-height: 48px;
  letter-spacing: 6%;
  font-weight: 800;
  font-family: var(--title);
  padding-block: 8px;
}

.button-algtvatt:focus,
.button-algtvatt:active,
.button-algtvatt:hover {
  background-color: var(--ac-light-hover);
  color: var(--ac-dark);
}

.button-primary {
  color: var(--white);
  background-color: var(--ac-main);
}

.button-primary:focus,
.button-primary:active,
.button-primary:hover {
  background-color: var(--ac-main-hover);
  color: var(--white);
}

section {
  overflow: hidden;
}

.container {
  max-width: 860px;
}

/* Start Working */

.banner-section {
  color: var(--white);
  position: relative;
}

.banner-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 100dvh;
  z-index: 0;
  display: flex;
}

.position-video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.banner-section video {
  height: 100vh;
  object-fit: cover;
}

.banner-overlay picture,
.banner-overlay img {
  width: 100%;
  height: 100%;
  min-height: 100dvh;
  object-fit: cover;
}

.banner-content {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 160px 0;
  min-height: 100dvh;
}

.banner-content-text {
  text-transform: uppercase;
  filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
}

.banner-content h1 {
  margin-bottom: 10px;
}

.wave-image {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 5;
  pointer-events: none;
}

.av-med {
  background-color: var(--ac-light);
  color: var(--ac-dark);
  padding: 48px 0 220px;
}

.banner-titles {
  margin-bottom: 48px;
}

.paragraph-group p {
  color: var(--body-text);
}

.paragraph-group p:not(:last-child),
.white-para-text p:not(:last-child) {
  margin-bottom: 20px;
}

.end-position {
  position: absolute;
  bottom: 160px;
  right: 20px;
  z-index: 5;
}

.separator-hr {
  margin: 0;
  border: 0;
  border-bottom: 1px solid var(--ac-dark);
  opacity: 1;
  padding-bottom: 48px;
  margin-bottom: 48px;
}

.av-med .swiper-pagination {
  bottom: 0px;
  top: auto;
}

.swiper-pagination .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  background-color: var(--ac-dark);
  opacity: 1;
}

.simple-slider .display-text {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 5px;
}

.simple-slider .display-text small {
  height: 30px;
}

.simple-slider-pink .swiper-pagination .swiper-pagination-bullet {
  background-color: var(--ac-light);
}

.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 32px;
  height: 16px;
  border-radius: 10px;
}

.slider-section .swiper-wrapper {
  padding-bottom: 40px;
}

.av-med-dark {
  background-color: var(--ac-dark);
}

.text-algtvatt {
  color: var(--ac-light);
}

.video-trigger {
  position: absolute;
  bottom: 21px;
  right: 20px;
  display: flex;
}

.mb-48,
.white-para-text {
  margin-bottom: 48px;
}

.line-pink {
  border-color: var(--ac-light);
}

.simple-slider-pink h4 {
  color: var(--ac-light);
  margin: 20px 0 15px;
}

.card-faq {
  padding: 16px 0;
  border-bottom: 1px solid var(--body-text);
}

.card-faq:first-child {
  border-top: 1px solid var(--body-text);
}

.card-faq .card-body {
  color: var(--body-text);
  padding-top: 8px;
}

.card-faq .btn {
  color: var(--body-text);
  border: 0;
}

.card-faq .btn:hover,
.card-faq .btn:focus {
  border: 0;
}

.card-faq .list-disk {
  margin-top: 10px;
  padding-left: 10px;
}

.card-faq ul li {
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: var(--body-text);
  margin-bottom: 5px;
  display: flex;
  align-items: center;
}

.card-faq .list-disk li::before {
  content: "";
  height: 7px;
  width: 7px;
  background-color: var(--body-text);
  display: inline-block;
  border-radius: 50%;
  margin-right: 10px;
}

.footer-area {
  padding-bottom: 40px;
  border-bottom: 1px solid var(--footer-strokes);
  margin-bottom: 40px;
}

.phone-footer:hover {
  text-decoration: underline;
}

.footer-nav {
  letter-spacing: 0.12em;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
  font-family: var(--title);
}

.group-nav-center {
  justify-content: space-around;
}

.footer-credit a,
.footer-credit {
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.02em;
  color: var(--footer-text);
}

.footer-credit a:hover {
  text-decoration: underline;
}

.card-header-faq .h5 {
  text-align: left;
  margin: 0;
}

.header.header-active .logo-div {
  max-width: 120px;
}

/* Modal */

.modal.modal-boka-sanering {
  --bs-modal-bg: var(--ac-light);
  --bs-modal-padding: 36px 0px 80px;
}

.modal.modal-boka-sanering .modal-body {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.modal.modal-boka-sanering .modal-body::-webkit-scrollbar {
  display: none;
}

.modal-header {
  padding: 20px 0 0;
  border-bottom: none;
  align-items: flex-start;
}

.btn-close:focus {
  box-shadow: none;
  outline: 0;
}

.modal-header .btn-close {
  background: transparent;
  padding: 0;
  margin: 0;
  width: auto;
  height: auto;
  opacity: 1;
  display: flex;
  position: absolute;
  right: 20px;
  top: 20px;
}

.modal-header-title p {
  line-height: 28px;
  color: var(--ac-dark);
}

.modal-header-title h2 {
  margin-bottom: 7px;
}

.modal-header-title {
  padding-top: 52px;
  padding-bottom: 42px;
  border-bottom: 1px solid var(--ac-dark);
}

.my-32 {
  margin-block: 32px;
  padding: 0 !important;
}

.title-20 {
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 16px;
}

.button-group {
  text-align: center;
  margin-top: 32px;
}

.button-group .button.button-primary {
  padding-inline: 24px;
}

.form-check-root {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 16px;
}

.form-radio .form-check-input {
  display: none;
}

.form-radio .form-check-label {
  position: relative;
  min-height: 36px;
  padding: 0 0 0 44px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  text-transform: uppercase;
  gap: 8px;
  color: var(--ac-dark);
  font-weight: 900;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 4%;
  cursor: pointer;
}

.form-radio .form-check-label::before {
  content: "";
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--white);
  border-radius: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.form-radio .form-check-label::after {
  content: "";
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--ac-main);
  border-radius: 100%;
  top: 8px;
  left: 8px;
  position: absolute;
  opacity: 0;
  transition: all 0.3s;
}

.form-radio .form-check-input:checked+.form-check-label::after {
  opacity: 1;
}

.form-radio .form-check-label .txt-highlight {
  color: var(--ac-main);
}

.form-group {
  display: grid;
  margin-bottom: 24px;
}

.form-group .form-label {
  font-family: var(--title);
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 12%;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.form-group .form-control {
  min-height: 48px;
  background-color: #FFFFFFE5;
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 1%;
  border-radius: 4px;
  padding: 8px 16px;
  outline: none;
  box-shadow: none;
  border-color: var(--white);
}

.form-group .form-control::-webkit-input-placeholder {
  color: var(--ac-light);
  font-weight: 400;
}

.form-group .form-control::-moz-placeholder {
  color: var(--ac-light);
  font-weight: 400;
}

.form-group .form-control:-ms-input-placeholder {
  color: var(--ac-light);
  font-weight: 400;
}

.form-group .form-control::-ms-input-placeholder {
  color: var(--ac-light);
  font-weight: 400;
}

.form-group .form-control::placeholder {
  color: var(--ac-light);
  font-weight: 400;
}

.form-group .form-control:hover {
  border-color: var(--ac-main);
}

.form-group .form-control:focus {
  border-color: var(--white);
  outline: 2px solid var(--ac-main);
}

#banner_video .btn-close {
  background: none;
  opacity: 1;
  position: absolute;
  right: 0;
  top: -20px;
  z-index: 999;
}

#banner_video .btn-close img {
  background-color: var(--white);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: block;
  padding: 10px;
}

#banner_video .modal-content {
  background-color: transparent;
  border: 0;
}

.modal.fade .modal-dialog {
  transform: translate3d(0, 100vh, 0);
}

.modal.show .modal-dialog {
  transform: translate3d(0, 0, 0);
}

.modal-dialog {
  transition: transform 0.2s ease-out;
}

.modal::-webkit-scrollbar {
  display: none;
}

.thank-you {
  margin-top: 160px;
}

.editors a {
  color: var(--ac-main);
}

.editors a:hover {
  color: var(--ac-dark);
}

.editors h2,
.editors h3,
.editors h4 {
  margin-bottom: 10px;
}

.editors p {
  margin-bottom: 20px;
}

.editors ul {
  margin-bottom: 20px;
}

#wrapper .blank-bg {
  height: 50px;
  width: 100%;
  background-color: var(--ac-main);
  margin-top: -10px;
  display: none;
}

.card-faq .btn.collapsed .arrow-img {
  transform: rotate(0deg);
}

.card-faq .btn .arrow-img {
  transform: rotate(-180deg);
  transition: all 0.3s;
}

.lh-120 {
  line-height: 120%;
}

video::-webkit-media-controls {
  display: none !important;
}

@media (min-width: 992px) {

  .modal-lg,
  .modal-xl {
    --bs-modal-width: 820px;
  }
}

@media (min-width: 1200px) {
  .boka-bottom-btn {
    display: none;
  }
}

@media (max-width: 1200px) {
  .header {
    padding: 20px 0;
  }

  .logo-div img {
    max-height: 80px;
  }

  .header.header-active .logo-div {
    max-width: 80px;
  }

  nav.nav-div {
    display: none;
  }

  .end-position {
    bottom: 90px;
  }

  .av-med {
    padding-bottom: 184px;
  }

  .separator-hr {
    padding-bottom: 32px;
    margin-bottom: 32px;
  }

  .title-96 {
    font-size: 80px;
  }

  .header>div {
    --bs-gutter-x: 40px;
  }

  .container,
  .container-fluid,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    --bs-gutter-x: 60px;
  }

  .center-position {
    position: fixed;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
  }

  .mb-48,
  .white-para-text,
  .banner-titles {
    margin-bottom: 32px;
  }

  footer.footer {
    padding-top: 48px;
    padding: 48px 0 90px 0;
  }

  .center-position.footer-near {
    bottom: -100%;
  }

  .thank-you {
    margin-top: 100px;
  }

  .modal.modal-boka-sanering .container {
    --bs-gutter-x: 60px;
  }

  .modal-header-title {
    padding-top: 47px;
    padding-bottom: 28px;
  }

  .modal.modal-boka-sanering {
    --bs-modal-padding: 36px 0px 60px;
  }

  .modal-header-title h2 {
    margin-bottom: 12px;
    --fs58: 48px;
  }
}

@media (max-width: 992px) {
  .center-position {
    bottom: 90px;
  }

  .form-check-root {
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  .header {
    padding: 10px 0 10px 0;
    transition: 0.2s all;
  }

  .header.header-active {
    padding: 40px 0 10px 0;
  }

  .header>div {
    --bs-gutter-x: 36px;
  }

  .container,
  .container-fluid,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    --bs-gutter-x: 2.5rem;
  }

  .end-position {
    bottom: 45px;
  }

  .av-med {
    padding-bottom: 84px;
  }

  .ruk-group-row .btn-child {
    width: calc(50% - 12px);
  }

  .center-position {
    bottom: 80px;
  }

  .modal.modal-boka-sanering .container {
    --bs-gutter-x: 40px;
  }

  .modal.modal-boka-sanering .modal-body .container {
    --bs-gutter-x: 60px;
  }

  .modal.modal-boka-sanering {
    --bs-modal-padding: 36px 0px 36px;
  }

  #banner_video .btn-close img {
    width: 30px;
    height: 30px;
    padding: 5px;
  }

  @supports (-webkit-touch-callout: none) {
    #wrapper .blank-bg {
      display: block;
    }
  }

  .box-video-mobile {
    aspect-ratio: 1 / 1;
  }

  .box-video-mobile video {
    object-fit: cover;
  }
}